### Method

# Qmi MessageLocSetEngineLockOutput ref

since: 1.28

#### Declaration [src]

    QmiMessageLocSetEngineLockOutput*
    qmi_message_loc_set_engine_lock_output_ref (
      QmiMessageLocSetEngineLockOutput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.28

#### Return value

Type: `QmiMessageLocSetEngineLockOutput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.